body.dark {
  background-color: #121212 !important;
  color: #f1f1f1 !important;
}

body.dark #sidebar {
  background-color: #1e1e1e !important;
}

.menu-link {
  text-decoration: none;
  color: #333;
  padding: 5px;
  border-radius: 5px;
}

.menu-link:hover,
.menu-link.active {
  background-color: #0d6efd;
  color: white;
}

#tocList li {
  cursor: pointer;
  margin-bottom: 6px;
}

#tocList li.active {
  color: #0d6efd;
  font-weight: bold;
}
